<div class="bg-extended" ng-controller="CRUDUserController">
    <div class="align-vertical-center">

        <div class="container">

            <div class="row">

                <div class="well col-sm-offset-3 col-sm-6">

                    <div class="well-heading well-primary">
                        <h1>Forgot Password</h1>
                    </div>

                    <form class="well-body">

                        <div class="form-group label-floating"
                             ng-class="{'has-error is-focused' : authenticationError}">
                            <label class="control-label" for="email" >Email</label>
                            <input id="email" type="email" class="form-control" ng-model="email"
                                   required="required" ng-blur="getUserByEmail();"/>
                            <span ng-show="authenticationError" class="help-block">
                                Please check your email and try again.
                            </span>

                        </div>

                        <div class="form-group label-floating">
                            <label class="control-label" for="password">New Password</label>
                            <input id="password" type="password" class="form-control" ng-model="password"
                                   required="required"/>
                        </div>
                        <div class="form-group label-floating">
                            <label class="control-label" for="cnfpassword">Confirm Password</label>
                            <input id="cnfpassword" type="password" class="form-control" ng-model="cnfpassword"
                                   required="required"/>
                        </div>
                        <!-- div class="checkbox">
                            <label>
                                <input name ="parameter" type="checkbox" ng-model="rememberMe"/><span> Remember me</span>
                            </label>
                        </div-->
                        <div>
                        </div>
                        <br/>
                        <div class="col-sm-offset-3 col-sm-6">
                            <button class="btn btn-lg btn-primary btn-block" ng-click="updatePassword();" >
                                Update
                            </button>
                        </div>

                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
